.badge {

	margin-left: 3px;
}


.body {
            display: flex;
            flex-direction: column;
            min-height: 100vh; /* Pastikan tinggi body sama dengan tinggi layar */
            margin: 0; /* Hilangkan margin default */
        }

        .content {
            flex: 1; /* Bagian ini akan menyesuaikan tinggi agar footer tetap di bawah */
        }

        .sticky-footer {
            background-color: #dc3545; /* Warna merah (Bootstrap bg-danger) */
            color: #ffc107; /* Warna kuning (Bootstrap text-warning) */
            text-align: center;
            padding: 1rem;
        }